/* 게시판 전체 공통 */
.xans-board-title .title { min-height:30px; margin:10px 0 20px; border-bottom:1px solid #e8e8e8; }
.xans-board-title .title h2 { display:inline-block; padding:0 0 0 12px; color:#2e2e2e; font-size:16px; *display:inline; *zoom:1; background:url("//img.echosting.cafe24.com/skin/base/layout/ico_heading.gif") 0 50% no-repeat; }
.xans-board-title .title p { display:inline-block; margin:0 0 0 6px; padding:0 0 0 10px; color:#939393; vertical-align:bottom; background:url("//img.echosting.cafe24.com/skin/base/layout/ico_bar.gif") no-repeat 0 0; *display:inline; *zoom:1; }
.xans-board-title p.imgArea { margin:0 0 20px; }

/* read */
.xans-board-read .boardView table { table-layout:fixed; border-top:1px solid #d7d5d5; border-bottom:1px solid #d7d5d5; color:#353535; line-height:1.8; }
.xans-board-read table th { width:110px; padding:10px 0 8px 20px; border-top:1px solid #e8e8e8; border-right:0px solid #e8e8e8; text-align:left; font-weight:normal; }
.xans-board-read table td { width:auto; padding:10px 0 8px 10px; border-top:1px solid #e8e8e8; }
.xans-board-read table tr:first-child th,
.xans-board-read table tr:first-child td{ border-top:0; }

.xans-board-read table tr.etcArea td { padding:0; border:0; }
.xans-board-read table tr.etcArea ul { position:relative; z-index:1; overflow:hidden; width:100%; border-top:1px solid #e8e8e8; }
.xans-board-read table tr.etcArea ul li { float:left; }
.xans-board-read table tr.etcArea ul .th { float:left; padding:10px 0 10px 20px; width:110px; border-right:0px solid #e8e8e8; font-weight:normal; }
.xans-board-read table tr.etcArea ul .td { float:left; padding:8px 0 8px 10px; width:180px; }
.xans-board-read table tr.etcArea ul li.recom .th,
.xans-board-read table tr.etcArea ul li.hit .th { border-left:0px solid #e8e8e8;}

.xans-board-read table td img { vertical-align:middle; }
.xans-board-read table a { text-decoration:none; }
.xans-board-read table tr.view td { padding:0; border:0; line-height:140%; }
.xans-board-read table tr.view { position:relative; }
.xans-board-read table tr.view .detail { position:relative; z-index:2; margin:-1px 0 0; padding:40px 20px; border-top:1px solid #d7d5d5; word-break:break-all; line-height:normal; line-height:1.8; }
.xans-board-read table tr.view ol,
.xans-board-read table tr.view ul { margin:15px 0; padding:0 0 0 40px; }
.xans-board-read table tr.view ol li { list-style:decimal; }
.xans-board-read table tr.view ul li { list-style:disc; }

/* 이미지 반응형 사이즈 정의 */
.xans-board-read table tr.view .detail img { max-width:1200px; height:auto !important; display:block; margin-left:auto; margin-right:auto; }

@media screen and (max-width:1280px) {
	.xans-board-read table tr.view .detail img { max-width:920px; }
}

.xans-board-read table tr.attach a { padding:0 0 0 12px; background:url("//img.echosting.cafe24.com/skin/base/common/ico_file.gif") no-repeat 0 0; color:#8f8f8f; }
.xans-board-read table tr.attach a:hover { text-decoration:underline; }
.xans-board-read table input { height:20px; padding:2px; border:1px solid #d9d9d9; }

.xans-board-read .ec-base-button { margin:10px 0 40px; }

/* read - 상품 */
.xans-board-product.ec-base-box.typeProduct { margin:0 0 -1px; }
.xans-board-product .information .icon_img { margin:0 1px 0 0; }
.xans-board-product .information h3 { margin:5px 0 5px; font-size:12px; color:#000; }
.xans-board-product .information .price { font-size:12px; color:#000; }
.xans-board-product .information .button { margin:10px 0; }